package Customizer;
# $Id: Customizer.pm,v 1.12 2000/06/01 16:38:26 tom Exp $
################################################################

use strict qw(vars);
use vars qw(@ISA);

use Customizer::Selector;
@ISA = qw(Customizer::Selector);

sub initialize($)
{
    my $self = shift;
    
    $self->SUPER::initialize;

    # in derived class,
    # create new hierarckey and add some items as following.
#    my $a = new Customizer::Selector;
#    $a->AddItem("name"=>"test", type=>"string", comment=>"com");
#    $self->Add($a);

}

1;

